### Method

# Handy HeaderBar set_has_subtitle

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_has_subtitle (
      HdyHeaderBar* self,
      gboolean setting
    )

#### Description [src]

Sets whether space is reserved for a subtitle, even if none is currently set.

Available since: 1.0

Sets property | `Handy.HeaderBar:has-subtitle`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` to reserve space for a subtitle.